[THEME]

StartBorderRenderY = 70

StartBorderSpriteW = 32

StartBorderSpriteH = 64

StartTextRenderY = 143

BubbleTipRenderY = 80
BubbleTipRenderX = 96
BubbleTipSpriteH = 64
BubbleTipSpriteW = 64

TitleboxRenderY	= 80
TitleboxMaxLines = 1
TitleboxTextY = 41
TitleboxTextW = 240
TitleboxTextLarge = 0

UsernameRenderY = 10
UsernameRenderX = 28
DateRenderX = 212
DateRenderY = 16
TimeRenderX = 212
TimeRenderY = 5

ShoulderLRenderY	= 76
ShoulderLRenderX	= 1

ShoulderRRenderY	= 76
ShoulderRRenderX	= 177

BatteryRenderX		= 187
BatteryRenderY		= 12
VolumeRenderX		= 4
VolumeRenderY		= 11

FontPalette1		= 0x0000
FontPalette2		= 0xCE73
FontPalette3		= 0xFFFF
FontPalette4		= 0xFFFF

FontPaletteUsername1		= 0x0000
FontPaletteUsername2		= 0x8013
FontPaletteUsername3		= 0x801F
FontPaletteUsername4		= 0x801F 
UsernameUserPalette = 0

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0xFFFF
FontPaletteDateTime3	= 0xFFFF
FontPaletteDateTime4	= 0xFFFF

RenderPhoto = 0

CursorUserPalette = 0

DarkLoading = 1
PlayStartupJingle = 1
StartupJingleDelayAdjust=-56000